## seahorse-libdialogs

seahorse-libdialogs

## Synopsis

    void                seahorse_notify_import              (guint keynum,
                                                             gchar **keys);
    void                seahorse_notify_import_local        (guint keys,
                                                             GtkWidget *attachto);
    void                seahorse_notification_display       (const gchar *summary,
                                                             const gchar *body,
                                                             gboolean urgent,
                                                             const gchar *icon,
                                                             GtkWidget *attachto);
    gboolean            seahorse_notification_have          (void);

## Description

## Details

### seahorse_notify_import ()

    void                seahorse_notify_import              (guint keynum,
                                                             gchar **keys);

`keynum` : |
`keys` : |

### seahorse_notify_import_local ()

    void                seahorse_notify_import_local        (guint keys,
                                                             GtkWidget *attachto);

`keys` : |
`attachto` : |

### seahorse_notification_display ()

    void                seahorse_notification_display       (const gchar *summary,
                                                             const gchar *body,
                                                             gboolean urgent,
                                                             const gchar *icon,
                                                             GtkWidget *attachto);

`summary` : |
`body` : |
`urgent` : |
`icon` : |
`attachto` : |

### seahorse_notification_have ()

    gboolean            seahorse_notification_have          (void);

Returns : |